Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Unable to locate package Magnum-api

Hi am trying to install Magnum-api and magnum-conductor

apt-get install magnum-api magnum-conductor

Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package magnum-api E: Unable to locate package magnum-conductor